MediaWiki:Gadget-Tooltip.css: Difference between revisions

Jump to navigation Jump to search
Created page with "** For [[Template:Tt]] **: Force disable default hover tooltip on mobile and enable the toggle: .skin-fandommobile .hover-tooltip { display: none; } .skin-fandommobile .custom-tt-wrapper.giw-collapsible .mw-collapsible-toggle { display: inline !important; } * Text styling *: Override collapsible stylings: .custom-tt-wrapper.giw-collapsible .mw-collapsible-toggle { padding: 0; border: none; position: relative; Allow text selection: -moz-user-sel..."
 
Kuhlau (talk | contribs)
m Kuhlau moved page MediaWiki:Tooltip.css to MediaWiki:Gadget-Tooltip.css: improved page loading, tooltip is already a gadget so why we import it separately
(No difference)